<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ReaderActivityNoActionBarNoTitle" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
    <style name="ReaderToolBarStyle" parent="@style/ThemeOverlay.AppCompat.Light">
        <item name="android:textColorPrimary">@color/reader_toolbar_title_color</item>
        <item name="android:textColor">@color/reader_toolbar_title_color</item>
    </style>
    <style name="ReaderLeftRightToolbarIImageButton">
        <item name="android:padding">12dp</item>
        <item name="android:scaleType">center</item>
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
    </style>
    <style name="ReaderBottomToolbarImageButton">
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:padding">12dp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
    </style>
    <style name="AnnotationPropertyColorImageView">
        <item name="android:layout_width">24dp</item>
        <item name="android:layout_height">24dp</item>
        <item name="android:layout_margin">8dp</item>
        <item name="android:src">@drawable/reader_annotation_property_color_border</item>
    </style>
    <style name="ReaderBotaTitleStyle">
        <item name="android:gravity">center</item>
        <item name="android:textSize">14sp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:textColor">@color/reader_bota_title_color</item>
    </style>
</resources>